.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-9.504000px;}
._d{margin-left:-3.996000px;}
._4{margin-left:-2.980000px;}
._2{margin-left:-1.760000px;}
._e{width:30.598800px;}
._8{width:99.698800px;}
._7{width:113.595600px;}
._9{width:123.431200px;}
._c{width:131.060800px;}
._6{width:160.178400px;}
._b{width:167.418000px;}
._5{width:170.358800px;}
._0{width:179.008000px;}
._a{width:182.196800px;}
._1{width:269.952000px;}
._3{width:295.040000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:23.320000px;}
.fs6{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:144.000000px;}
.y20{bottom:64.407844px;}
.y0{bottom:117.937908px;}
.y1f{bottom:276.552211px;}
.y1e{bottom:295.292623px;}
.y1d{bottom:314.037721px;}
.y1c{bottom:529.643058px;}
.y1a{bottom:595.215910px;}
.y16{bottom:598.027518px;}
.y19{bottom:613.961008px;}
.y15{bottom:614.898263px;}
.y1b{bottom:623.333557px;}
.y14{bottom:631.768695px;}
.y18{bottom:632.706106px;}
.y13{bottom:648.639439px;}
.y17{bottom:651.451204px;}
.y12{bottom:681.603007px;}
.y10{bottom:758.544605px;}
.y11{bottom:780.248148px;}
.yf{bottom:879.833512px;}
.yc{bottom:940.992050px;}
.ye{bottom:947.552834px;}
.y8{bottom:949.427344px;}
.yb{bottom:957.862638px;}
.y7{bottom:966.297932px;}
.ya{bottom:974.733226px;}
.y6{bottom:983.168520px;}
.yd{bottom:985.043030px;}
.y9{bottom:991.603814px;}
.y5{bottom:1021.755773px;}
.y3{bottom:1059.245969px;}
.y4{bottom:1064.447734px;}
.y2{bottom:1107.983224px;}
.y1{bottom:1145.473420px;}
.h5{height:17.034531px;}
.hb{height:17.472656px;}
.h3{height:23.296875px;}
.ha{height:26.208000px;}
.h8{height:26.208984px;}
.h7{height:26.296875px;}
.h6{height:29.121094px;}
.h4{height:29.218750px;}
.h9{height:32.076000px;}
.h2{height:104.835938px;}
.h1{height:890.392157px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x6{left:128.342063px;}
.x5{left:129.526128px;}
.x15{left:141.635305px;}
.x7{left:145.153604px;}
.x16{left:161.556658px;}
.xa{left:245.678566px;}
.x9{left:249.591293px;}
.x18{left:252.254503px;}
.x1a{left:254.214303px;}
.x8{left:258.971965px;}
.xb{left:262.490107px;}
.x17{left:263.594818px;}
.x19{left:267.112961px;}
.x23{left:328.392248px;}
.xc{left:359.031111px;}
.xd{left:363.349044px;}
.x1b{left:368.451616px;}
.x22{left:374.685299px;}
.x1c{left:384.082373px;}
.x24{left:415.668956px;}
.xf{left:445.219666px;}
.x1{left:454.513642px;}
.xe{left:456.549828px;}
.x2{left:461.223918px;}
.x20{left:476.302631px;}
.x1f{left:479.031293px;}
.x1d{left:499.347230px;}
.x1e{left:504.035848px;}
.x3{left:520.816772px;}
.x12{left:524.416612px;}
.x11{left:527.145273px;}
.x4{left:529.923765px;}
.x10{left:531.054720px;}
.x21{left:611.186733px;}
.x14{left:672.726578px;}
.x13{left:721.970263px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-8.112201pt;}
._d{margin-left:-3.410812pt;}
._4{margin-left:-2.543598pt;}
._2{margin-left:-1.502259pt;}
._e{width:26.117804pt;}
._8{width:85.098557pt;}
._7{width:96.960261pt;}
._9{width:105.355501pt;}
._c{width:111.867796pt;}
._6{width:136.721312pt;}
._b{width:142.900720pt;}
._5{width:145.410859pt;}
._0{width:152.793439pt;}
._a{width:155.515260pt;}
._1{width:230.419280pt;}
._3{width:251.833305pt;}
.fs3{font-size:19.904937pt;}
.fs6{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:122.912134pt;}
.y20{bottom:54.975733pt;}
.y0{bottom:100.666667pt;}
.y1f{bottom:236.052933pt;}
.y1e{bottom:252.048933pt;}
.y1d{bottom:268.048933pt;}
.y1c{bottom:452.080267pt;}
.y1a{bottom:508.050400pt;}
.y16{bottom:510.450267pt;}
.y19{bottom:524.050400pt;}
.y15{bottom:524.850400pt;}
.y1b{bottom:532.050400pt;}
.y14{bottom:539.250267pt;}
.y18{bottom:540.050400pt;}
.y13{bottom:553.650400pt;}
.y17{bottom:556.050400pt;}
.y12{bottom:581.786667pt;}
.y10{bottom:647.460667pt;}
.y11{bottom:665.985867pt;}
.yf{bottom:750.987600pt;}
.yc{bottom:803.189867pt;}
.ye{bottom:808.789867pt;}
.y8{bottom:810.389867pt;}
.yb{bottom:817.589867pt;}
.y7{bottom:824.789867pt;}
.ya{bottom:831.989867pt;}
.y6{bottom:839.189867pt;}
.yd{bottom:840.789867pt;}
.y9{bottom:846.389867pt;}
.y5{bottom:872.126267pt;}
.y3{bottom:904.126267pt;}
.y4{bottom:908.566267pt;}
.y2{bottom:945.726267pt;}
.y1{bottom:977.726267pt;}
.h5{height:14.539935pt;}
.hb{height:14.913899pt;}
.h3{height:19.885199pt;}
.ha{height:22.370008pt;}
.h8{height:22.370849pt;}
.h7{height:22.445868pt;}
.h6{height:24.856498pt;}
.h4{height:24.939854pt;}
.h9{height:27.378678pt;}
.h2{height:89.483394pt;}
.h1{height:760.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x6{left:109.547200pt;}
.x5{left:110.557867pt;}
.x15{left:120.893733pt;}
.x7{left:123.896800pt;}
.x16{left:137.897733pt;}
.xa{left:209.700533pt;}
.x9{left:213.040267pt;}
.x18{left:215.313467pt;}
.x1a{left:216.986267pt;}
.x8{left:221.047200pt;}
.xb{left:224.050133pt;}
.x17{left:224.993067pt;}
.x19{left:227.996000pt;}
.x23{left:280.301333pt;}
.xc{left:306.453333pt;}
.xd{left:310.138933pt;}
.x1b{left:314.494267pt;}
.x22{left:319.815067pt;}
.x1c{left:327.836000pt;}
.x24{left:354.796933pt;}
.xf{left:380.020133pt;}
.x1{left:387.953067pt;}
.xe{left:389.691067pt;}
.x2{left:393.680667pt;}
.x20{left:406.551200pt;}
.x1f{left:408.880267pt;}
.x1d{left:426.221067pt;}
.x1e{left:430.223067pt;}
.x3{left:444.546533pt;}
.x12{left:447.619200pt;}
.x11{left:449.948267pt;}
.x4{left:452.319867pt;}
.x10{left:453.285200pt;}
.x21{left:521.682400pt;}
.x14{left:574.210133pt;}
.x13{left:616.242400pt;}
}
